Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 16:43:47 +0000

Chat transcript

	Harry Mon, 11/22/21 04:36:24 pm UTC
		Hello, would you like to talk about our services?
	Visitor 04:36:24 pm
		I am Abuzar
		Can you recognize me
	Harry 04:36:51 pm
		Yes
		We have firwarded your query to the cosales expert.
		Is there anything else I can help you with today?
	Visitor 04:37:27 pm
		Ok
		Can i call you
	Harry 04:37:57 pm
		You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local)
		Is there anything else I can help you with today?
	Visitor 04:39:12 pm
		Ok butt can you give ma your whatsapp number
	Harry 04:39:50 pm
		You can check our website for further info
	Visitor 04:40:13 pm
		But plz you give me
	Harry 04:40:45 pm
		We don't have one
	Visitor 04:41:10 pm
		Ok when we give me you answere
	Harry 04:41:34 pm
		On of our sales expert will get in touch with you in couple of hours
		Is there anything else I can help you with today?
	Visitor 04:41:53 pm
		Ok
	Harry 04:42:58 pm
		It was nice talking to you. Have a great day, goodbye!
	System 04:43:08 pm
		Harry archived the chat

	6m 44s

Chat has been opened from website: https://www.colocationamerica.com/blog/catch-a-hacker-how-to-trace-an-ip-address

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com